
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GenericMFC", "GenericMFC.vcproj", "{56D1E560-2652-42E8-9503-BDC08F818DF2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug Unicode|Win32 = Debug Unicode|Win32
		Debug|Win32 = Debug|Win32
		Release Unicode|Win32 = Release Unicode|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{56D1E560-2652-42E8-9503-BDC08F818DF2}.Debug Unicode|Win32.ActiveCfg = Debug Unicode|Win32
		{56D1E560-2652-42E8-9503-BDC08F818DF2}.Debug Unicode|Win32.Build.0 = Debug Unicode|Win32
		{56D1E560-2652-42E8-9503-BDC08F818DF2}.Debug|Win32.ActiveCfg = Debug|Win32
		{56D1E560-2652-42E8-9503-BDC08F818DF2}.Debug|Win32.Build.0 = Debug|Win32
		{56D1E560-2652-42E8-9503-BDC08F818DF2}.Release Unicode|Win32.ActiveCfg = Release Unicode|Win32
		{56D1E560-2652-42E8-9503-BDC08F818DF2}.Release Unicode|Win32.Build.0 = Release Unicode|Win32
		{56D1E560-2652-42E8-9503-BDC08F818DF2}.Release|Win32.ActiveCfg = Release|Win32
		{56D1E560-2652-42E8-9503-BDC08F818DF2}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
